/*     1394155 : 탭 버튼 이미지      */
.tab_info__1394155__ {display:table;width:100%}
.tab_info__1394155__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1394155__ {max-width:100%}
.img__1394155__ * {box-sizing:border-box}
.img__1394155__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1394155__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1394155__.on > a {position:relative;border-color:#999999;background:#b86a54;}
.img__1394155__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__1394155__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1394155__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1394155__ > a {height:60px;}
	.img__1394155__.on > a:before {height:4px;}
	.img__1394155__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1394165 : 탭 버튼 이미지      */
.tab_info__1394165__ {display:table;width:100%}
.tab_info__1394165__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1394165__ {max-width:100%}
.img__1394165__ * {box-sizing:border-box}
.img__1394165__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1394165__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1394165__.on > a {position:relative;border-color:#dddddd;background:#b86a54;}
.img__1394165__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__1394165__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1394165__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1394165__ > a {height:60px;}
	.img__1394165__.on > a:before {height:4px;}
	.img__1394165__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1394175 : 탭 버튼 이미지      */
.tab_info__1394175__ {display:table;width:100%}
.tab_info__1394175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1394175__ {max-width:100%}
.img__1394175__ * {box-sizing:border-box}
.img__1394175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1394175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1394175__.on > a {position:relative;border-color:#dddddd;background:#b86a54;}
.img__1394175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__1394175__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1394175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1394175__ > a {height:60px;}
	.img__1394175__.on > a:before {height:4px;}
	.img__1394175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1394185 : 탭 버튼 이미지      */
.tab_info__1394185__ {display:table;width:100%}
.tab_info__1394185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1394185__ {max-width:100%}
.img__1394185__ * {box-sizing:border-box}
.img__1394185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1394185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1394185__.on > a {position:relative;border-color:#dddddd;background:#b86a54;}
.img__1394185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__1394185__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1394185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1394185__ > a {height:60px;}
	.img__1394185__.on > a:before {height:4px;}
	.img__1394185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1394195 : 탭 버튼 이미지      */
.tab_info__1394195__ {display:table;width:100%}
.tab_info__1394195__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1394195__ {max-width:100%}
.img__1394195__ * {box-sizing:border-box}
.img__1394195__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1394195__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1394195__.on > a {position:relative;border-color:#dddddd;background:#b86a54;}
.img__1394195__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__1394195__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1394195__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1394195__ > a {height:60px;}
	.img__1394195__.on > a:before {height:4px;}
	.img__1394195__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1394205 : 탭 버튼 이미지      */
.tab_info__1394205__ {display:table;width:100%}
.tab_info__1394205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1394205__ {max-width:100%}
.img__1394205__ * {box-sizing:border-box}
.img__1394205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1394205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1394205__.on > a {position:relative;border-color:#dddddd;background:#b86a54;}
.img__1394205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}
.img__1394205__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__1394205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1394205__ > a {height:60px;}
	.img__1394205__.on > a:before {height:4px;}
	.img__1394205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1394215 : 탭 컨텐츠 블록 설정      */
.block_option__1394215__ {display:table;width:100%}
.block_option__1394215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1394275 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1394275__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1394275__ a {display:block;border:none}
.pm-slide_img__1394275__ a img {border:none}
.pm-slide_img__1394275__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1394275__ .item {position:relative}
.pm-slide_img__1394275__ .item img {vertical-align:top}
.pm-slide_img__1394275__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1394275__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1394275__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1394275__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1394275__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1394275__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1394275__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1394275__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1394275__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1394275__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1394275__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1394275__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1394275__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1394275__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1394275__ .active img {opacity:1}

.pm-slide_thum__1394275__:after {content:'';display:block;clear:both}
.pm-slide_thum__1394275__ .item {float:left;width:33.33%}

.pm-slide_gallery__1394275__.empty__1394275__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1394275__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1394275__ .item {width:16.66%}
}

.pm-slide_img__1394275__.build_edit_mode .item {display:none}
.pm-slide_img__1394275__.build_edit_mode .item img {width:100%}
.pm-slide_img__1394275__.build_edit_mode .item:first-child {display:block}

/*     1394225 : 탭 컨텐츠 블록 설정      */
.block_option__1394225__ {display:table;width:100%}
.block_option__1394225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1394285 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1394285__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1394285__ a {display:block;border:none}
.pm-slide_img__1394285__ a img {border:none}
.pm-slide_img__1394285__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1394285__ .item {position:relative}
.pm-slide_img__1394285__ .item img {vertical-align:top}
.pm-slide_img__1394285__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1394285__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1394285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1394285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1394285__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1394285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1394285__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1394285__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1394285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1394285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1394285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1394285__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1394285__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1394285__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1394285__ .active img {opacity:1}

.pm-slide_thum__1394285__:after {content:'';display:block;clear:both}
.pm-slide_thum__1394285__ .item {float:left;width:33.33%}

.pm-slide_gallery__1394285__.empty__1394285__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1394285__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1394285__ .item {width:16.66%}
}

.pm-slide_img__1394285__.build_edit_mode .item {display:none}
.pm-slide_img__1394285__.build_edit_mode .item img {width:100%}
.pm-slide_img__1394285__.build_edit_mode .item:first-child {display:block}

/*     1394235 : 탭 컨텐츠 블록 설정      */
.block_option__1394235__ {display:table;width:100%}
.block_option__1394235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1394295 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1394295__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1394295__ a {display:block;border:none}
.pm-slide_img__1394295__ a img {border:none}
.pm-slide_img__1394295__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1394295__ .item {position:relative}
.pm-slide_img__1394295__ .item img {vertical-align:top}
.pm-slide_img__1394295__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1394295__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1394295__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1394295__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1394295__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1394295__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1394295__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1394295__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1394295__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1394295__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1394295__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1394295__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1394295__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1394295__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1394295__ .active img {opacity:1}

.pm-slide_thum__1394295__:after {content:'';display:block;clear:both}
.pm-slide_thum__1394295__ .item {float:left;width:33.33%}

.pm-slide_gallery__1394295__.empty__1394295__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1394295__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1394295__ .item {width:16.66%}
}

.pm-slide_img__1394295__.build_edit_mode .item {display:none}
.pm-slide_img__1394295__.build_edit_mode .item img {width:100%}
.pm-slide_img__1394295__.build_edit_mode .item:first-child {display:block}

/*     1394245 : 탭 컨텐츠 블록 설정      */
.block_option__1394245__ {display:table;width:100%}
.block_option__1394245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1394305 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1394305__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1394305__ a {display:block;border:none}
.pm-slide_img__1394305__ a img {border:none}
.pm-slide_img__1394305__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1394305__ .item {position:relative}
.pm-slide_img__1394305__ .item img {vertical-align:top}
.pm-slide_img__1394305__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1394305__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1394305__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1394305__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1394305__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1394305__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1394305__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1394305__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1394305__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1394305__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1394305__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1394305__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1394305__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1394305__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1394305__ .active img {opacity:1}

.pm-slide_thum__1394305__:after {content:'';display:block;clear:both}
.pm-slide_thum__1394305__ .item {float:left;width:33.33%}

.pm-slide_gallery__1394305__.empty__1394305__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1394305__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1394305__ .item {width:16.66%}
}

.pm-slide_img__1394305__.build_edit_mode .item {display:none}
.pm-slide_img__1394305__.build_edit_mode .item img {width:100%}
.pm-slide_img__1394305__.build_edit_mode .item:first-child {display:block}

/*     1394255 : 탭 컨텐츠 블록 설정      */
.block_option__1394255__ {display:table;width:100%}
.block_option__1394255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1394315 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1394315__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1394315__ a {display:block;border:none}
.pm-slide_img__1394315__ a img {border:none}
.pm-slide_img__1394315__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1394315__ .item {position:relative}
.pm-slide_img__1394315__ .item img {vertical-align:top}
.pm-slide_img__1394315__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1394315__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1394315__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1394315__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1394315__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1394315__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1394315__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1394315__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1394315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1394315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1394315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1394315__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1394315__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1394315__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1394315__ .active img {opacity:1}

.pm-slide_thum__1394315__:after {content:'';display:block;clear:both}
.pm-slide_thum__1394315__ .item {float:left;width:33.33%}

.pm-slide_gallery__1394315__.empty__1394315__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1394315__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1394315__ .item {width:16.66%}
}

.pm-slide_img__1394315__.build_edit_mode .item {display:none}
.pm-slide_img__1394315__.build_edit_mode .item img {width:100%}
.pm-slide_img__1394315__.build_edit_mode .item:first-child {display:block}

/*     1394265 : 탭 컨텐츠 블록 설정      */
.block_option__1394265__ {display:table;width:100%}
.block_option__1394265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1394325 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1394325__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1394325__ a {display:block;border:none}
.pm-slide_img__1394325__ a img {border:none}
.pm-slide_img__1394325__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1394325__ .item {position:relative}
.pm-slide_img__1394325__ .item img {vertical-align:top}
.pm-slide_img__1394325__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1394325__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1394325__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1394325__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1394325__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1394325__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1394325__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1394325__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1394325__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1394325__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1394325__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1394325__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1394325__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1394325__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1394325__ .active img {opacity:1}

.pm-slide_thum__1394325__:after {content:'';display:block;clear:both}
.pm-slide_thum__1394325__ .item {float:left;width:33.33%}

.pm-slide_gallery__1394325__.empty__1394325__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1394325__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1394325__ .item {width:16.66%}
}

.pm-slide_img__1394325__.build_edit_mode .item {display:none}
.pm-slide_img__1394325__.build_edit_mode .item img {width:100%}
.pm-slide_img__1394325__.build_edit_mode .item:first-child {display:block}

